<div class="header">
  <div class="container">
    <img src="https://content.codecademy.com/courses/learn-rails/img/logo-1tm.svg" width="80">
    <h1>BokenjiKan</h1>
  </div>
</div>

<div class="destination">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">
        <div class="card col-xs-4">
          <%= image_tag @destination.image %>
          <h2> <%= @destination.name %> </h2>
          <p> <%= @destination.description%> </p>
          <%= link_to "Edit", edit_destination_path(@destination)%>
        </div>
    </div>
  </div>
</div> 

